getBilling
GET /v5/user/billing
Retrieve the user billing information
Authorizations
Responses
200
A Billing response
object
The billing admin email for the user’s billing account
How many days the user has left in the trial period
The user’s email address
True if billing is enabled for the user
The user hosted domain
The user’s current plan
True if subscription payment is overdue
True if the user has started the trial period
User-level total transactions this month
User-level total transactions this year
Authoritative rounded-up rolling monthly average of posted transactions for the current plan
Confirmed average monthly transaction capacity for the current plan
Examples
{ "adminEmail": "string", "daysLeftInTrial": 1, "email": "string", "enabled": true, "hostedDomain": "string", "plan": "string", "planOverdue": true, "startedTrial": true, "totalTransactionsThisMonth": 1, "totalTransactionsThisYear": 1, "transactionsAverage": 1, "transactionsCapacity": 1}default
An error response from the Bkper API or its public API proxy.
A JSON error response. API operation errors use the nested error object. Public API proxy errors use the Problem Details fields.